body {
	background-color:#0094ce;
	background-image:url(images/background.png);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
}
#container {
	width:904px;
	margin:0 auto;
	background-color:#FFFFFF;
	
	
}
#top {
	width:902px;
	height: 200px;
	border-left: 1px solid #47bcdf;
	border-right: 1px solid #47bcdf;
	background-image:url(images/banner-top.jpg);
}
#top-menu-bar {
	width:902px;
	height:28px;
	background-image:url(images/top_menu_m_bg.jpg);
	border-left: 1px solid #47bcdf;
	border-right: 1px solid #47bcdf;
}
#left-menu {
	background-color:#FFFFFF;
	width:184px;
	float:left;

	
}
#content-white {
	background-color:#FFFFFF;
	width: 690px;
	float:right;
	padding-right:18px;
	padding-left:8px;
	padding-top:10px;
	text-align: left;
}
#bottom {
	width:902px;
	height:12px;
	border-left: 1px solid #47bcdf;
	border-right: 1px solid #47bcdf;
	clear:both;
	
}
#footer {
	background-image:url(images/footer_l_bg.jpg);
	background-repeat:no-repeat;
	height:35px;
	width:887px;
	float:left;
	text-align:right;
	padding-top:17px;
	padding-right:17px;
	color:#FFFFFF;
	font-size:12px;
	clear:both;
}
#internetvisible {
	font-size:10px;
	color: #FFFFFF;
	padding-top:4px;
	text-align:center;
	padding-bottom:4px;
	width:904px;
	margin:0 auto;
}
ul.menu-left, ul.menu-left li.menu-left {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.menu-left li.menu-left {
	width: 182px;
}
ul.menu-left a.menu-left:link, ul.menu-left a.menu-left:visited {
	display: block;
	vertical-align:middle;
	padding-top: 3px;
	padding-bottom:12px;
	text-decoration: none;
	padding-left: 10px;
	font-size:12px;
	font-weight: bold;
	background: url("images/menu0.png") repeat-x top;
	color: #FFFFFF;
	height:12px;
}
ul.menu-left a.menu-left:hover {
	background-image: url("images/menu1.png");
	text-decoration:underline;
}
ul.menu, ul.menu li.menu {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	
}
ul.menu {
	float: right;
}
ul.menu li.menu {
	float: left;
}
ul.menu a.menu:link, ul.menu a.menu:visited {
	text-decoration: none;
	display: block;
	font-weight: bold;
	color: #ffffff;
	padding: 3px 14px;
	font-size:12px;
}
ul.menu a.menu:hover {
	text-decoration:underline;
}
ul.banners, ul.banners li.banners {
	display: block;
	list-style: none;
	margin: 0;
	padding:3px;
}
img {
border: 0px;
}
h1 {
font-size:20px;
font-weight:bold;
}
h2 {
font-size:18px;
font-weight:bold;
}
h3 {
font-size:16px;
font-weight:bold;
}
h4 {
font-size:14px;
font-weight:bold;
}
p {
font-size:12px;
font-weight: normal;
color:#333333;
}
p.blue {
font-size:14px;
color: #000099;
}
ul {
font-size:14px;
line-height:22px;
font-weight: bold;
list-style-image:url(images/bullet.gif);
}
a:link, a:visited
{
  color: #0073c3;
  text-decoration: none;
  font-weight:bold;
  }
a:hover
{
  color: #0073c3;
  text-decoration: underline;
  font-weight:bold;
}
#body-home a#m1-home, #body-calendar a#m1-calendar, #body-gallery a#m1-gallery, #body-about a#m1-about, #body-contact a#m1-contact, #body-ref a#m1-ref, #body-points a#m2-points {
	text-decoration: underline;
	background-image:url(images/menu1.png);
	
}
#body-home a#m2-home, #body-calendar a#m2-calendar, #body-gallery a#m2-gallery, #body-about a#m2-about, #body-contact a#m2-contact, #body-ref a#m2-ref, #body-points a#m1-points {
	text-decoration: underline;
}
hr {
	border:none;
	border-bottom-style: dotted;
	border-bottom-width:2px;
	color: #333333;
}
.sidebar-h {
	font-size:13px;
	font-weight: bolder;
	color: #FFFFFF;
	padding-left: 10px;
	margin: 0px;
	padding-top:5px;
	width:160px;
	height:24px;
	background-image:url(images/sidebanner-h.png);
	background-color:#000066;
	background-repeat:no-repeat;
	clear:both;
	margin-top:15px;
	margin-bottom:8px;
}